Bug 1276013 - dumpasn1-20150808 is available
dumpasn1-20150808 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: dumpasn1 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Kooman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 08:10 EDT by Upstream Release Monitoring
Modified: 2017-02-10 12:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 20150808 (#1276013) (1016 bytes, patch)
2015-10-28 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-28 08:10:29 EDT
Latest upstream release: 20150808
Current version/release in rawhide: 20141219-2.fc23
URL: http://www.cs.auckland.ac.nz/~pgut001/dumpasn1.c

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-28 08:10:42 EDT
Created attachment 1087223 [details]
[patch] Update to 20150808 (#1276013)
Comment 2 Upstream Release Monitoring 2015-10-28 08:19:30 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11612312
Comment 3 Upstream Release Monitoring 2015-10-29 05:17:47 EDT
fkooman's dumpasn1-20150808-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694923
Comment 4 Fedora Update System 2015-10-29 05:43:28 EDT
dumpasn1-20150808-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-453714212c
Comment 5 Fedora Update System 2015-11-01 01:58:21 EST
dumpasn1-20150808-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update dumpasn1'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-453714212c
Comment 6 Upstream Release Monitoring 2016-02-03 15:54:34 EST
releng's dumpasn1-20150808-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717945
Comment 7 Upstream Release Monitoring 2017-02-10 12:21:19 EST
releng's dumpasn1-20150808-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=842069

Note You need to log in before you can comment on or make changes to this bug.